/* CSS Document */

#left_contents{
	float:left;
	width:400px;
	height:530px;
	padding:0;
	margin:0;	
}

*html #right_contents{
	width:580px;
	margin:0;
	padding:0;
	float:right;
}

#right_contents{
	float:left;
	width/**/:580px;
	padding/**/:0;
	margin/**/:0;
}


/*header_title*/
#header_title a{
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 400px;		
	display:block;
	overflow: hidden;
}

#header_title h1{
	background-image: url(../images/h1_img.gif);
	background-repeat: no-repeat;
	text-indent:-9999px;
	margin:0;
	padding:0;
	height: 230px;
	width: 400px;		
}

/*navigation*/
#navigation{
	width:400px;
	height:300px;
	padding:0;
	margin:0;
	background-image: url(../images/navigation_img.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;

}

#navigation ul{
	padding:0;
	margin:0;
}

#navigation li{
	paading:0;
	margin:0;
	height:35px;
	list-style-type:none;
}

		/*news_btn*/
		#news_btn a{
			padding:0;
			margin:0;
			width:400px;
			height:35px;
			overflow: hidden;
			display:block;
			text-indent:-9999px;
			background-image: url(../images/navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0 0;
		}
		#news_btn a:link,
		#news_btn a:active,
		#news_btn a:visited{
			background-position:0 0;
		}
		
		#news_btn a:hover{
			background-position:-400px 0;
		}
		/*staffcast_btn*/
		#staffcast_btn a{
			padding:0;
			margin:0;
			width:400px;
			height:35px;
			overflow: hidden;
			display:block;
			text-indent:-9999px;
			background-image: url(../images/navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0 -35px;
		}
		#staffcast_btn a:link,
		#staffcast_btn a:active,
		#staffcast_btn a:visited{
			background-position:0 -35px;
		}
		
		#staffcast_btn a:hover{
			background-position:-400px -35px;
		}
				
		/*story_btn*/
		#story_btn a{
			padding:0;
			margin:0;
			width:400px;
			height:35px;
	overflow: hidden;
			display:block;
			text-indent:-9999px;
			background-image: url(../images/navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0 -70px;
		}
		#story_btn a:link,
		#story_btn a:active,
		#story_btn a:visited{
			background-position:0 -70px;
		}
		
		#story_btn a:hover{
			background-position:-400px -70px;
		}
		/*chara_btn*/
		#chara_btn a{
			padding:0;
			margin:0;
			width:400px;
			height:35px;
			overflow: hidden;
			display:block;
			text-indent:-9999px;
			background-image: url(../images/navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0 -105px;
		}
		#chara_btn a:link,
		#chara_btn a:active,
		#chara_btn a:visited{
			background-position:0 -105px;
		}
		
		#chara_btn a:hover{
			background-position:-400px -105px;
		}
		/*special_btn*/
		#special_btn a{
			padding:0;
			margin:0;
			width:400px;
			height:35px;
			overflow: hidden;
			display:block;
			text-indent:-9999px;
			background-image: url(../images/navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0 -140px;
		}
		#special_btn a:link,
		#special_btn a:active,
		#special_btn a:visited{
			background-position:0 -140px;
		}
		
		#special_btn a:hover{
			background-position:-400px -140px;
		}
		/*blog_btn*/
		#blog_btn a{
			padding:0;
			margin:0;
			width:400px;
			height:35px;
			overflow: hidden;
			display:block;
			text-indent:-9999px;
			background-image: url(../images/navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0 -175px;
		}
		#blog_btn a:link,
		#blog_btn a:active,
		#blog_btn a:visited{
			background-position:0 -175px;
		}
		
		#blog_btn a:hover{
			background-position:-400px -175px;
		}
		/*radio_btn*/
		#radio_btn a{
			padding:0;
			margin:0;
			width:400px;
			height:35px;
			overflow: hidden;
			display:block;
			text-indent:-9999px;
			background-image: url(../images/navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0 -210px;
		}
		#radio_btn a:link,
		#radio_btn a:active,
		#radio_btn a:visited{
			background-position:0 -210px;
		}
		
		#radio_btn a:hover{
			background-position:-400px -210px;
		}
		/*goods_btn*/
		#goods_btn a{
			padding:0;
			margin:0;
			width:400px;
			height:35px;
			overflow: hidden;
			display:block;
			text-indent:-9999px;
			background-image: url(../images/navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0 -245px;
		}
		#goods_btn a:link,
		#goods_btn a:active,
		#goods_btn a:visited{
			background-position:0 -245px;
		}
		
		#goods_btn a:hover{
			background-position:-400px -245px;
		}
		
#border_space{
	background-image: url(../images/top_border.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 980px;	
}



/*top_img*/
#top_img{
	/**/width:580px;
	/**/padding:0;
	/**/margin:0;
	_width:570px;
	_margin:0;
	_padding:0 0 0 5px;
	background-image: url(../images/top_img.jpg);
	background-repeat: no-repeat;
	height: 530px;
}

/*top_contents*/
#top_contents{
	padding:0;
	margin:0;
}


/*topics_box*/
#topics_box{
	background-image: url(../images/topics_img.gif);
	margin: 0px;
	padding: 0px;
	float: right;
	height: 210px;
	width: 490px;		
	
}

#topics_box h3{
	display:none;
}

#topics_box .box{
	width:420px;
	height:145px;
	margin:45px 30px 0 30px;
	overflow:auto;
	color: #900;
	font-size: 100%;
}

#topics_box ul{
	padding:0;
	margin:0;
}

#topics_box li{
	width:410px;
	height:30px;
	margin:0 0 0 10px;
	padding:0;
	color: #900;
	font-weight: bold;
	list-style-type: none;
}

/*update_box*/
#update_box{
	background-image: url(../images/update_img.gif);
	margin: 0px;
	padding: 0px;
	float: right;
	height: 210px;
	width: 490px;		
	
}

#update_box h3{
	width:200px;
	float:left;
	text-indent:-9999px;
	padding:0;
	margin:0;
	height:47px;
	display:block;
}

#update_rss{
	padding:20px 30px 0 0;
	margin:0 30px 0 0;
	width:200px;
	height:18px;
	text-align:right;
	float:right;
}
#update_box .box{
	width:435px;
	height:140px;
	margin:0 25px 0 30px;
	overflow:auto;
	color: #900;
	font-size: 100%;
}

#update_box ul{
	padding:0;
	margin:0;
}

#update_rss{
	padding:20px 0 0 0;
	margin:0 40px 0 30px;
	width:50px;
	height:19px;
	text-align:right;
	float:right;
}

li.date{
	color: #900;
	margin:0;
	padding:2px 0 0 25px;
	height:27px;
	width:395px;
	list-style-type:none;
	font-weight: bold;
	background-image: url(../images/list.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	vertical-align: middle;
}

li.code{
	height:30px;
	padding:2px 0 0 0;
	margin:0 0 0 30px;
	text-align: left;
	vertical-align: middle;
	list-style-type: disc;
}

/*banner_space*/
#banner_space{
	width:980px;
	padding:10px 0;
	text-align:left;
	height:40px;
}

#banner_space ul{
	padding:0;
	margin:0;
}

#banner_space li{
	float:left;
	list-style-type:none;
	height: 50px;
	width: 200px;
	padding:0;
	margin:0 10px;
	text-align:center;
	vertical-align:text-bottom;
	font-size:9px;
}

